» Ubuntu » Pakketten » precise (12.04LTS) » ruby » ruby-kde4
precise  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: korundum  ]

Pakket: ruby-kde4 (4:4.8.2-0ubuntu1) [universe]

Verwijzigingen voor ruby-kde4

Screenshot

Ubuntu bronnen:

Het bronpakket korundum downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Michael Meskes

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

KDE bindings for the Ruby language

Andere aan ruby-kde4 gerelateerde pakketten

  • depends
  • recommends
  • suggests

ruby-kde4 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 217,1 kB743,0 kB [overzicht]
i386 214,9 kB717,0 kB [overzicht]